/*--- Avanquest WebEasy Page Style ---*/


.cc163              { /* Common */
	font            : bold 26pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	text-align      : center;
	}
.cc164              { /* Common */
	font            : italic bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc165              { /* Common */
	font            : italic bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc166              { /* Common */
	font            : italic bold 18pt Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	text-align      : center;
	}
.cc167              { /* Common */
	font            : italic bold 16pt Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	text-align      : center;
	}
.cc168              { /* Common */
	font            : italic bold 16pt Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc169              { /* Common */
	font            : italic bold 16pt Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc170              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e129            { /* 3912 Details */
	position        : absolute;
	left            : 257.25pt;
	top             :  18.00pt;
	width           : 197.25pt;
	height          :  31.50pt;
	}
img#e128            { /* cozygator023005.jpg */
	position        : absolute;
	left            : 418.50pt;
	top             :   9.75pt;
	width           :  77.25pt;
	height          :  59.25pt;
	}
img#e127            { /* cozygator023004.jpg */
	position        : absolute;
	left            :  21.00pt;
	top             : 531.75pt;
	width           : 164.25pt;
	height          :  35.25pt;
	}
img#e126            { /* cozygator023003.jpg */
	position        : absolute;
	left            : 200.25pt;
	top             : 531.75pt;
	width           : 164.25pt;
	height          :  35.25pt;
	}
img#e125            { /* cozygator023002.jpg */
	position        : absolute;
	left            : 381.75pt;
	top             : 531.75pt;
	width           : 164.25pt;
	height          :  35.25pt;
	}
img#e124            { /* cozygator023001.jpg */
	position        : absolute;
	left            : 561.75pt;
	top             : 531.00pt;
	width           : 164.25pt;
	height          :  35.25pt;
	}
div#e123            { /* Houses */
	position        : absolute;
	left            : 602.25pt;
	top             : 534.75pt;
	width           :  90.00pt;
	height          :  26.25pt;
	}
div#e122            { /* Home Page */
	position        : absolute;
	left            :  39.00pt;
	top             : 535.50pt;
	width           : 124.50pt;
	height          :  27.00pt;
	}
div#e121            { /* Apartments */
	position        : absolute;
	left            : 403.50pt;
	top             : 534.75pt;
	width           : 124.50pt;
	height          :  27.00pt;
	}
div#e120            { /* Contact Info */
	position        : absolute;
	left            : 213.00pt;
	top             : 535.50pt;
	width           : 134.25pt;
	height          :  27.75pt;
	}
img#e119            { /* cozygator007001.gif */
	position        : absolute;
	left            : 126.00pt;
	top             : 172.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e118            { /* Photo Gallery */
	position        : absolute;
	left            : 112.50pt;
	top             : 137.25pt;
	width           : 147.75pt;
	height          :  24.75pt;
	}
div#e117            { /* Kitchen: */
	position        : absolute;
	left            :  38.25pt;
	top             : 178.50pt;
	width           :  84.00pt;
	height          :  20.25pt;
	}
div#e116            { /* 1 */
	position        : absolute;
	left            : 129.00pt;
	top             : 175.50pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
div#e115            { /* Bathroom: */
	position        : absolute;
	left            :  30.00pt;
	top             : 216.00pt;
	width           :  84.00pt;
	height          :  29.25pt;
	}
div#e114            { /* Bedroom1: */
	position        : absolute;
	left            :  16.50pt;
	top             : 329.25pt;
	width           : 108.00pt;
	height          :  21.00pt;
	}
div#e113            { /* Bedroom2: */
	position        : absolute;
	left            :  22.50pt;
	top             : 366.75pt;
	width           :  95.25pt;
	height          :  21.00pt;
	}
div#e112            { /* Bedroom3: */
	position        : absolute;
	left            :  24.00pt;
	top             : 404.25pt;
	width           :  94.50pt;
	height          :  18.75pt;
	}
div#e111            { /* Living Room: */
	position        : absolute;
	left            :   2.25pt;
	top             : 253.50pt;
	width           : 114.75pt;
	height          :  21.00pt;
	}
div#e110            { /* Laundry: */
	position        : absolute;
	left            :  29.25pt;
	top             : 441.75pt;
	width           :  98.25pt;
	height          :  21.00pt;
	}
div#e109            { /* Outside: */
	position        : absolute;
	left            :  31.50pt;
	top             : 478.50pt;
	width           :  98.25pt;
	height          :  21.00pt;
	}
img#e108            { /* cozygator007001.gif */
	position        : absolute;
	left            : 220.50pt;
	top             : 172.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e107            { /* cozygator007001.gif */
	position        : absolute;
	left            : 252.75pt;
	top             : 172.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e106            { /* cozygator007001.gif */
	position        : absolute;
	left            : 189.00pt;
	top             : 172.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e105            { /* cozygator007001.gif */
	position        : absolute;
	left            : 157.50pt;
	top             : 172.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e104            { /* 2 */
	position        : absolute;
	left            : 158.25pt;
	top             : 175.50pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e103            { /* 3 */
	position        : absolute;
	left            : 190.50pt;
	top             : 175.50pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e102            { /* 4 */
	position        : absolute;
	left            : 219.75pt;
	top             : 175.50pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e101            { /* 5 */
	position        : absolute;
	left            : 254.25pt;
	top             : 175.50pt;
	width           :  18.75pt;
	height          :  21.75pt;
	}
img#e100            { /* cozygator007001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 210.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e99             { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 213.00pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e98             { /* cozygator007001.gif */
	position        : absolute;
	left            : 222.00pt;
	top             : 210.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e97             { /* cozygator007001.gif */
	position        : absolute;
	left            : 254.25pt;
	top             : 210.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e96             { /* cozygator007001.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 210.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e95             { /* cozygator007001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 210.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e94             { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 213.00pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e93             { /* 3 */
	position        : absolute;
	left            : 192.00pt;
	top             : 213.00pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e92             { /* 4 */
	position        : absolute;
	left            : 221.25pt;
	top             : 213.00pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e91             { /* 5 */
	position        : absolute;
	left            : 255.75pt;
	top             : 213.00pt;
	width           :  18.75pt;
	height          :  21.75pt;
	}
img#e90             { /* cozygator007001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 247.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e89             { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 250.50pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e88             { /* cozygator007001.gif */
	position        : absolute;
	left            : 222.00pt;
	top             : 247.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e87             { /* cozygator007001.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 247.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e86             { /* cozygator007001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 247.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e85             { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 250.50pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e84             { /* 3 */
	position        : absolute;
	left            : 192.00pt;
	top             : 250.50pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e83             { /* 4 */
	position        : absolute;
	left            : 221.25pt;
	top             : 250.50pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
img#e82             { /* cozygator007001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 360.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e81             { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 363.75pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e80             { /* cozygator007001.gif */
	position        : absolute;
	left            : 222.00pt;
	top             : 360.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e79             { /* cozygator007001.gif */
	position        : absolute;
	left            : 254.25pt;
	top             : 360.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e78             { /* cozygator007001.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 360.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e77             { /* cozygator007001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 360.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e76             { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 363.75pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e75             { /* 3 */
	position        : absolute;
	left            : 192.00pt;
	top             : 363.75pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e74             { /* 4 */
	position        : absolute;
	left            : 221.25pt;
	top             : 363.75pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e73             { /* 5 */
	position        : absolute;
	left            : 255.75pt;
	top             : 363.75pt;
	width           :  18.75pt;
	height          :  21.75pt;
	}
img#e72             { /* cozygator007001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 323.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e71             { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 326.25pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e70             { /* cozygator007001.gif */
	position        : absolute;
	left            : 222.00pt;
	top             : 323.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e69             { /* cozygator007001.gif */
	position        : absolute;
	left            : 254.25pt;
	top             : 323.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e68             { /* cozygator007001.gif */
	position        : absolute;
	left            : 287.25pt;
	top             : 323.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e67             { /* cozygator007001.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 323.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e66             { /* cozygator007001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 323.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e65             { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 326.25pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e64             { /* 3 */
	position        : absolute;
	left            : 192.00pt;
	top             : 326.25pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e63             { /* 4 */
	position        : absolute;
	left            : 221.25pt;
	top             : 326.25pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e62             { /* 5 */
	position        : absolute;
	left            : 255.75pt;
	top             : 326.25pt;
	width           :  18.75pt;
	height          :  21.75pt;
	}
div#e61             { /* 6 */
	position        : absolute;
	left            : 288.00pt;
	top             : 325.50pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
img#e60             { /* cozygator007001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 398.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e59             { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 401.25pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e58             { /* cozygator007001.gif */
	position        : absolute;
	left            : 222.00pt;
	top             : 398.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e57             { /* cozygator007001.gif */
	position        : absolute;
	left            : 254.25pt;
	top             : 398.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e56             { /* cozygator007001.gif */
	position        : absolute;
	left            : 287.25pt;
	top             : 398.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e55             { /* cozygator007001.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 398.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e54             { /* cozygator007001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 398.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e53             { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 401.25pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e52             { /* 3 */
	position        : absolute;
	left            : 192.00pt;
	top             : 401.25pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e51             { /* 4 */
	position        : absolute;
	left            : 221.25pt;
	top             : 401.25pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e50             { /* 5 */
	position        : absolute;
	left            : 255.75pt;
	top             : 401.25pt;
	width           :  18.75pt;
	height          :  21.75pt;
	}
div#e49             { /* 6 */
	position        : absolute;
	left            : 288.00pt;
	top             : 400.50pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
img#e48             { /* cozygator007001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 472.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e47             { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 475.50pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e46             { /* cozygator007001.gif */
	position        : absolute;
	left            : 222.00pt;
	top             : 472.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e45             { /* cozygator007001.gif */
	position        : absolute;
	left            : 254.25pt;
	top             : 472.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e44             { /* cozygator007001.gif */
	position        : absolute;
	left            : 287.25pt;
	top             : 472.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e43             { /* cozygator007001.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 472.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e42             { /* cozygator007001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 472.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e41             { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 475.50pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e40             { /* 3 */
	position        : absolute;
	left            : 192.00pt;
	top             : 475.50pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e39             { /* 4 */
	position        : absolute;
	left            : 221.25pt;
	top             : 475.50pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e38             { /* 5 */
	position        : absolute;
	left            : 255.75pt;
	top             : 475.50pt;
	width           :  18.75pt;
	height          :  21.75pt;
	}
div#e37             { /* 6 */
	position        : absolute;
	left            : 288.00pt;
	top             : 474.75pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
img#e36             { /* cozygator007001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 435.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e35             { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 438.75pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e34             { /* cozygator007001.gif */
	position        : absolute;
	left            : 222.00pt;
	top             : 435.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e33             { /* cozygator007001.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 435.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e32             { /* cozygator007001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 435.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e31             { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 438.75pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e30             { /* 3 */
	position        : absolute;
	left            : 192.00pt;
	top             : 438.75pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e29             { /* 4 */
	position        : absolute;
	left            : 221.25pt;
	top             : 438.75pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e28             { /* Property Info */
	position        : absolute;
	left            : 444.75pt;
	top             : 137.25pt;
	width           : 135.75pt;
	height          :  24.75pt;
	}
div#e27             { /* Square Feet: */
	position        : absolute;
	left            : 345.00pt;
	top             : 171.00pt;
	width           : 108.75pt;
	height          :  24.75pt;
	}
div#e26             { /* Appliances: */
	position        : absolute;
	left            : 345.00pt;
	top             : 208.50pt;
	width           : 100.50pt;
	height          :  21.75pt;
	}
div#e25             { /* Flooring: */
	position        : absolute;
	left            : 345.00pt;
	top             : 246.00pt;
	width           :  79.50pt;
	height          :  21.75pt;
	}
div#e24             { /* Heat/Cool: */
	position        : absolute;
	left            : 344.25pt;
	top             : 283.50pt;
	width           :  90.00pt;
	height          :  21.75pt;
	}
div#e23             { /* Yard/Pets: */
	position        : absolute;
	left            : 345.00pt;
	top             : 321.00pt;
	width           : 105.75pt;
	height          :  21.00pt;
	}
div#e22             { /* Year built: */
	position        : absolute;
	left            : 345.00pt;
	top             : 358.50pt;
	width           :  84.75pt;
	height          :  21.75pt;
	}
div#e21             { /* Amenities: */
	position        : absolute;
	left            : 345.00pt;
	top             : 396.00pt;
	width           : 110.25pt;
	height          :  21.00pt;
	}
div#e20             { /* Conditioned space: 960' ... */
	position        : absolute;
	left            : 456.75pt;
	top             : 171.00pt;
	width           : 278.25pt;
	height          :  30.75pt;
	}
div#e19             { /* Fridge/freezer, gas rang... */
	position        : absolute;
	left            : 456.75pt;
	top             : 207.75pt;
	width           : 279.00pt;
	height          :  45.00pt;
	}
div#e18             { /* Finished oak throughout,... */
	position        : absolute;
	left            : 456.75pt;
	top             : 245.25pt;
	width           : 277.50pt;
	height          :  30.75pt;
	}
div#e17             { /* Central heat & air: stra... */
	position        : absolute;
	left            : 456.75pt;
	top             : 283.50pt;
	width           : 279.75pt;
	height          :  16.50pt;
	}
div#e16             { /* Partly fenced, cat OK,  ... */
	position        : absolute;
	left            : 456.75pt;
	top             : 321.00pt;
	width           : 276.75pt;
	height          :  16.50pt;
	}
div#e15             { /* Actual: 1960;      Effec... */
	position        : absolute;
	left            : 456.00pt;
	top             : 358.50pt;
	width           : 279.00pt;
	height          :  16.50pt;
	}
div#e14             { /* Ceiling fans (five), min... */
	position        : absolute;
	left            : 456.75pt;
	top             : 396.00pt;
	width           : 276.75pt;
	height          :  30.75pt;
	}
div#e13             { /* Solid and secure block h... */
	position        : absolute;
	left            : 456.75pt;
	top             : 433.50pt;
	width           : 277.50pt;
	height          :  87.75pt;
	}
div#e12             { /* Description:  */
	position        : absolute;
	left            : 345.00pt;
	top             : 433.50pt;
	width           : 105.75pt;
	height          :  29.25pt;
	}
div#e11             { /* Dining Room: */
	position        : absolute;
	left            :   2.25pt;
	top             : 291.00pt;
	width           : 114.75pt;
	height          :  21.00pt;
	}
img#e10             { /* cozygator007001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 285.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e9              { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 288.00pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e8              { /* cozygator007001.gif */
	position        : absolute;
	left            : 222.00pt;
	top             : 285.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e7              { /* cozygator007001.gif */
	position        : absolute;
	left            : 254.25pt;
	top             : 285.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e6              { /* cozygator007001.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 285.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e5              { /* cozygator007001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 285.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e4              { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 288.00pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e3              { /* 3 */
	position        : absolute;
	left            : 192.00pt;
	top             : 288.00pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e2              { /* 4 */
	position        : absolute;
	left            : 221.25pt;
	top             : 288.00pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e1              { /* 5 */
	position        : absolute;
	left            : 255.75pt;
	top             : 288.00pt;
	width           :  18.75pt;
	height          :  21.75pt;
	}
body#page           { /* Page Body */
	background-color: #fefbba;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
